// import Component from '../../component.js'
import Component from '../../component.js'
import CoUxAlert from './ux-alert.js'
import CoUxControlFeedback from './ux-control-feedback.js'


export default class CoUxErrorOutputFeedback extends Component {
    constructor(parent) {
      super(parent);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/src/lib/ux-components/ux-error-output/ux-error-output.component.html
    }
    get alertCO(){
      return new CoUxAlert(this.currentPath);
    }
    get controlFeedbackCO(){
      return new CoUxControlFeedback(this.currentPath);
    }
}


